sha256: 57d893051ebc85bcd1175f12030801fbced6d74f924e0f05c0e87f9a957785e1
real_size: null
zip_size: 475141956
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep45/open_data_millesime_2026-02-a_dep45_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep45/open_data_millesime_2026-02-a_dep45_gpkg_metadata.yml
